<inp2:adm_SetPopupSize width="700" height="600"/>
<inp2:m_include t="incs/header"/>

<inp2:m_RenderElement name="combined_header" prefix="c" section="in-portal:browse" title_preset="edit_content"/>

<!-- ToolBar -->
<table class="toolbar" height="30" cellspacing="0" cellpadding="0" width="100%" border="0">
<tbody>
	<tr>
	  	<td>
	  		<script type="text/javascript">
				a_toolbar = new ToolBar();

	  			a_toolbar.AddButton(
	  				new ToolBarButton(
	  					'select',
	  					'<inp2:m_phrase label="la_ToolTip_Save" escape="1"/>',
	  					function() {
							submit_event('content','<inp2:content_SaveEvent/>');
						}
					)
				);

				a_toolbar.AddButton(
					new ToolBarButton(
						'cancel',
						'<inp2:m_phrase label="la_ToolTip_Cancel" escape="1"/>',
						function() {
							cancel_edit('content','OnCancelEdit','<inp2:content_SaveEvent/>','<inp2:m_Phrase label="la_FormCancelConfirmation" escape="1"/>');
						}
					)
				);

				a_toolbar.AddButton(
					new ToolBarButton(
						'reset_edit',
						'<inp2:m_phrase label="la_ToolTip_Reset" escape="1"/>',
						function() {
							reset_form('content', 'OnReset', '<inp2:m_Phrase label="la_FormResetConfirmation" escape="1"/>');
						}
				 	)
				);

				a_toolbar.Render();
			</script>

		</td>

		<inp2:m_RenderElement name="ml_selector" prefix="content"/>
	</tr>
</tbody>
</table>

<div id="scroll_container">
	<table class="edit-form" style="border-collapse: separate;">
		<tr>
			<td style="padding: 0px;">
				<inp2:m_if check="adm_UsePopups">
					<inp2:content_FCKEditor field="Content" width="100%" height="100" format="no_default" late_load="1"/>
				<inp2:m_else/>
					<inp2:content_FCKEditor field="Content" width="100%" height="500" format="no_default"/>
				</inp2:m_if>

				<script type="text/javascript">
					Form.addControl('<inp2:content_InputName field="Content"/>___Frame');
				</script>
			</td>
		</tr>
	</table>
</div>

<input type="hidden" name="c_id" value="<inp2:m_Get name='c_id'/>"/>

<inp2:m_include t="incs/footer"/>